#header_back{background-image:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/header-domeEssential.jpg");background-attachment:scroll;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#header_back.PDA_back{background-image:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/header-domeAdvanced.jpg");}
#header_back.PDC_back{background-image:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/header-domeComplete.jpg");}
#header_back.PDP_back{background-image:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/header-domePremium.jpg");}
#header_section #screenshot,#header_section #screenshot.chars,#chars{margin-top:4em;}
#test h4,#empezar h4{color: #3EC1CE;    font-family: "Campton SemiBold","Century Gothic";    font-size: 36px;    letter-spacing: 0.01em; margin: 1.2em auto 0;}
#test p{ font-family: "Campton Light","Century Gothic"; margin: 0.8em auto; font-size: 1.12em;  }
#test p span{ font-family: "Campton Bold","Century Gothic";  }
#test img{ margin: 0.5em auto 0;}

.right_ideal span.ideal{display:block}
span.ideal {font-family: "Campton Book", "Century Gothic";font-size: 15px;margin-top: 13px;display:none;font-weight: bold;}
span.ideal img {vertical-align: middle;padding-left: 10px;width: 46px;}
span.ideal span {display: inline-block;vertical-align: middle;}

#reviews h4 { display:none;}
#reviews p:nth-of-type(1){display:none;}
#reviews .testimonio p {display:block;}
#reviews .testimonio p.name {font-family: "Campton Light","Century Gothic";font-size: 18px;margin-bottom: 1em;}
#reviews p:nth-of-type(2){color:#2F3947; font-size: 36px; font-family: "Campton Bold", "Century Gothic"; letter-spacing: 1px;}
#reviews {    padding: 2.7em 0 2em;}
div.testimonio:nth-of-type(1) {margin-top:-50px;}

#tabla{    margin: 2.7em auto;}
#tabla h3 span { color:#3EC1CE; font-size: 36px;}
#tabla h3{ margin-bottom: 6em; font-size: 18px; letter-spacing: 2px;}
#tabla th img{ margin-top: -6.3em; z-index: 0;}
#tabla thead.sticky-comparative th img {margin-top: 0;}
.price_yearly {    display: inline-block;}
.price_monthly {    display: none;}
#tabla table th a.selected, #tabla table#mobile tr td a.selected {    background-color: #FF9012;    border: 1px solid #FF9012;    color: #ffffff; margin: 1em auto 0;font-size: 0.77em; padding: 0.4em 0.51em;}
.compatible{ float: left;vertical-align: top; font-size: 0.85em; letter-spacing: 0.03em; margin-top: -0.5em;}
.compatible span{font-size: 2.5em; position: relative; top: 5px;}
.compatible span.icon-ic-apple{ font-size: 3em;}
/*#tabla .nota{  float: right;width: 70%; text-align: right;font-size: 0.74em;}*/
#tabla table th span, #tabla table#mobile tr:last-of-type td span { font-size: 2.1em;margin-top: 0.2em;letter-spacing:-0.5px;}
#tabla table th, #tabla table#mobile tr:last-of-type td, #tabla table#mobile th {    padding: 1.2em 0 1.3em;}
#tabla table {margin: 3em 0 1.4em;}
p.metodospago {display: block;}	
#empezar {margin: 3.3em auto 2.3em; clear: both;font-family: "Raleway","Century Gothic";}
#empezar .col_empezar{width:50%;display:inline-block;margin-left:auto;margin-right:auto;box-sizing:border-box;height:377px;vertical-align:middle;padding:60px 0 0 50px;}
#empezar .img_empezar{background: url(../img/empezar_back.jpg) no-repeat right center;}
/*@media (max-width: 991px) {
	#empezar img.empezar,
	#empezar div.fondo {display: none;}
}
@media (min-width: 992px) and (max-width: 1399px) {
	#empezar div.fondo {width: 50% !important ;}
	#empezar img.empezar {float: right;position: absolute;margin: 70px 0 0 175px;}
	#empezar .contenedor {  width: 73% !important ;}
}
@media screen and (min-width: 1400px) {
	#empezar img.empezar {float: right;position: absolute;margin: 63px 0 0 417px;}
}
*/
#empezar div.fondo {width: 48%;height: 385px;background-color: #2E3846;}
#empezar .contenedor{/*background:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/empezar_back.png") no-repeat left top;  padding:0.3em 0 0  35.5em;   width: 54%; min-height: 351px;*/text-align: left;margin-top: -335px;}
#empezar p{display: none;}
#empezar ul{ font-size: 14px; margin-top: 35px;}
#empezar li{ padding: 0.65em 0; display: flex;}
#empezar li span:before{content: "1."; font-family: "Campton Light", "Century Gothic";font-weight: bold; margin-right: 10px;  }
#empezar li span.two:before{content: "2."; font-family: "Campton Light", "Century Gothic";font-weight: bold; margin-right: 10px; }
#empezar li span.three:before{content: "3.";font-family: "Campton Light", "Century Gothic"; font-weight: bold; margin-right: 10px; }
#empezar li span.four:before{content: "4.";font-family: "Campton Light", "Century Gothic"; font-weight: bold; margin-right: 10px; }
#empezar h4 {	font-size: 36px; color: #2F3946; margin-top: 0.5em; font-family: "Campton Bold","Century Gothic";}

ul#adbps li{min-height:inherit;}

#pricing{ margin-top: 0; padding-bottom: 3.7em;}
#pricing .price_yearly_before { color: #5e6980; font-size: 1.7em;font-family: "Campton SemiBold","Century Gothic"; text-decoration: line-through; display: block;}
#pricing .price_yearly_before span:not(.only_price,.only_price_pre), #pricing .price_yearly span:not(.only_price,.only_price_pre){ font-size: 0.7em;font-family: "Campton Book","Century Gothic"; text-transform: uppercase;}
#pricing .price_yearly { color: #1f2532; font-size: 2.6em;font-family: "Campton SemiBold","Century Gothic";  }
#pricing .price_yearly span:not(.only_price,.only_price_pre){ font-size: 0.6em;}
.off_label{display: block; background: none; background-color: #18a4a4 !important; border-radius: 5em; padding: 2.1em 0;  left: 80%; margin-left: -3em; top: -1em; height: auto; width:82px; font-size: 0.9em;}
 .off_label strong{font-family: "Campton Bold","Century Gothic"; font-size: 1.75em; display: inline-block;font-weight:normal;}
.complete, .advanced { position: relative; width: 23.5em;}
.complete a, .advanced a { background-color: #18a4a4;}
/*.complete.selected a, .advanced.selected a, #pricing .selected .off_label { background-color: #ff910a !important;}*/
#pricing .selected .off_label{background-color:#ff910a !important;width:92px;height:29px;}
a.button_yearly,a.button_monthly{width:70%;}
a.button_monthly{margin-top:-25px;}
a.button_yearly { top: -32px;}
a.button_yearly.button_yearly_mix {top:0;}
#pricing .disp { margin-bottom: 0.5em;}
#pricing a.button_yearly{background-color:#fd902c;}
#pricing a.button_yearly, #pricing a.button_monthly {    font-size: 1.15em;    padding: 0.6em 0.6em;    width: 80%; letter-spacing: 0.03em;}
#pricing a.button_yearly.button_yearly_mix{padding:0.7em 0.6em;font-size:1.125em;}
#pricing a.button_monthly{padding:0.2em 0.6em;border:2px solid #fd902c;color:#fd902c !important;font-size:1em;background-color:#fff;}
.complete h4, .advanced h4 {	font-size: 1.94em;}
.complete .box, .advanced .box {    padding: 1.875em 0 2.5em;}

#header_section{ background-color: #f8f8f8; padding-bottom: 1.7em;}
#header_product .contenedor{ max-width: 1280px;}
#header_product{ margin-top: -13.5em; color: #393939;}
.caja{position: relative; width: 248px; display: inline-block;}
.caja  .off_label { background-color: #ff910a !important; left: -0.2em; top: 4.44em; font-size: 1.45em; width: 135px;}
.caja .off_label strong{font-size: 1.7em;}
.caja_right{display: inline-block; width: 850px;  vertical-align: top; margin-top: 3.2em; }
.caja_right .up{background-color: #ffffff;-webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2); }
.caja_right .down{font-family: "Campton Book","Century Gothic"; font-size: 0.8em; margin: 1.3em 0 0 6.2em; text-align: left;}
.caja_right .down span{ font-size: 2.5em; border: 1px solid #4b5964;  border-radius: 1em; position: relative; top: 10px; margin-right: 0.7em;}
.caja_right .down.down_mini span{margin-right:0.3em;}
.caja_right.caja_right_XS .down span{margin-right:0.4em;}
.caja_right .down span.line{ border: none; border-left: 1px solid #c2cccc; top: 8px; margin: 0 0.8em 0 1.2em; }
.caja_right .down.down_mini span.line{margin: 0 0.4em 0 0.6em; }
.left, .right{display: inline-block; vertical-align: top;}
.right{background-color: #fdfcfc; width: 272px; padding: 1.6em 0 1.6em; position: relative; left: 5px;}
.right_ideal{padding: 1.2em 0 1.1em;}
#header_product  .right p{font-family: "Campton Book","Century Gothic"; color: #4b5964; font-size: 0.82em;  }
#header_product  .right p.line{ margin: 1.6em auto 0.71em;}
#header_product  .right.right_ideal p.line{ margin: 1.6em auto -0.29em;}
#header_product  .right.right_mix p.line{ margin:0.8em auto -0.29em;}
#header_product  .right p span{font-family: "Campton SemiBold","Century Gothic";}
#header_product .left{  margin-left: 1.3em;    width: 428px;}
#header_product .left ul{  text-align: left; font-size: 0.9em;font-family: "Raleway","Century Gothic"; }
#header_product .caja_right h2{font-family: "Campton Light","Century Gothic"; font-size:2.2em; text-align: left; margin-bottom: 0; letter-spacing: 0.025em; line-height: 1.1em;}
#header_product .caja_right h2 span{ display: block; color: #80d0c7; font-size: 1em;font-family: "Campton Bold","Century Gothic"; font-weight: bold; letter-spacing: 0;}
.char span{ font-size: 2em; color:rgba(19,84,122,0.75); display: inline-block;/*top: 12px;*/   width: 41px; position: relative;line-height:15px;}
#header_product.PDA_product .caja_right h2 span{  color: #fa709a; }
#header_product.PDC_product .caja_right h2 span{  color: #ff057c; }
#header_product.PDP_product .caja_right h2 span{  color: #32d6ab; }
#header_product.PDA_product .char span{  color: rgba(197,122,36,0.75); }
#header_product.PDC_product .char span{  color:rgba(141,11,147,0.75); }
#header_product.PDP_product .char span{  color:rgba(61,51,147,0.75); }
.chars{padding-top:12px;}
.char{text-align: left; margin:0 0 0.4em 0;height:32px;}
#header_section .char p{display: inline-block; font-size:0.875em; letter-spacing:-0.1px;vertical-align:top;line-height:15px;width:90%;}
#header_section .char p.arab{display: inline-block; font-size:0.875em; letter-spacing:-0.1px;vertical-align:top;line-height:15px;width: auto !important;}
#header_section .caja_right_XS .char p{font-size:0.62em}
.char .icon-ico_virus-01{font-size: 1.6em; left: 3px;}
.char  .icon-ic-escudo3{ font-size: 2.5em; left: -5px;}
.char .icon-ico_vpn{ font-size: 2.3em;}
p.line {border-color:#d0d3d6; width: 2em; margin: 1em auto;} 
#header_product .price_yearly_before{ color: #d93232; text-decoration: line-through; font-size: 1.3em; margin-top:0.3em; display: block;}
#header_product .price_yearly{ color: #1f2532; font-size: 2.2em;font-family: "Campton SemiBold","Century Gothic"; }
#header_product .price_yearly_before span, #header_product .price_yearly span{ text-transform: uppercase; font-size: 0.8em;font-family: "Campton Book","Century Gothic"; }
#header_product .price_yearly span{font-size: 0.75em;}
#header_product a.button_yearly {    background-color: #80d0c7; width: 70%; margin-top: 40px;  padding: 0.7em 0.9em;}
#header_product .right_ideal a.button_yearly{margin-top: 15px;}
#header_product .right_mix a.button_yearly{border:2px solid #fd902c;background-color:#fd902c;font-size:1em;font-family:"Campton Bold","Century Gothic";width:75%;padding:0.8em 0.9em;margin-top:5px;}
#header_product .right_mix a.button_monthly { border:2px solid #fd902c;color:#fd902c !important;font-size:1em;background-color:transparent;width:75%;margin-top:15px;padding:0.2em 0.9em;}
#header_product.PDA_product a.button_yearly{  background-color: #fa709a; }
#header_product.PDC_product a.button_yearly{  background-color: #ff057c; }
#header_product.PDP_product a.button_yearly{  background-color: #32d6ab; }
#header_product.PDA_product .right_mix a.button_yearly,#header_product.PDC_product .right_mix a.button_yearly,#header_product.PDP_product .right_mix a.button_yearly{background-color:#fd902c;}
a.button_monthly .line1{opacity:inherit;font-size:0.8125em;}
a.button_monthly .line2{font-size:1.125em;}
a.button_monthly .line2 strong{font-size:1.125em;font-family:"Campton Bold","Century Gothic";font-weight:normal;}
.right_mix img.img_devices{width:150px;height:auto;}

#header_section h1 {    font-size: 2.14em;}
#header_section #intro {    padding-top: 9em;}
#header_section h2.tdelay_3 {font-family: "Campton Light", "Century Gothic"; letter-spacing: 1px; font-size: 18px; margin-top: 1em; line-height: 1.1em;}
#header_section h2.tdelay_3 strong {font-family: "Campton Book", "Century Gothic";}
.header_section_XS #header_back {    padding-bottom: 12.8em;}
#test p.caption{ margin: 0 0 2em;}
#test p.caption .red{ color: #ee403d;}
#test p.caption span {    margin: 0 8px;font-family: "Campton Light","Century Gothic"; font-size: 0.65em; color: #393939; }
#test p.caption span strong{font-family: "Campton SemiBold","Century Gothic"; }

#test .img_av {background:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/graficoavcomparatives.jpg") no-repeat center top; margin: 0 auto;width: auto;  padding-top: 27em;}
#footer {background-color: #243644;}
main{background-color:#ffffff;}

/*VPN bundle*/
.bundle_box{font-family:"Raleway","Century Gothic";  background-color: #eef0f3; padding: 1.63em 6px 11px; text-align: left; color: #1f2532;position: relative; width: 217px; margin: 0.7em auto; font-size: 11px;}
.bundle_box strong{ font-weight: 600; }
.bundle_box .new{ display: block; position: absolute; left: 93%; top: -2px; width: 40px; height: 40px; z-index: 1; background: url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/new-label.png") no-repeat top left; background-size: 85%; }
.bundle_box .price_vpn{ color: #5fba74; font-weight: bold;}
.bundle_box .text{display: inline-block; vertical-align: top; width: 80%; font-size: 1.12em;  }
.bundle_box .price_vpn_pre{ color: #868686; font-size: 0.8em; display: block; font-style: italic;}
.bundle_box .list{ padding: 0.3em 0.3em 0 5.6em; background: url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/vpn-icono.png") no-repeat 7px 42% #ffffff; color: #1f2532; font-size: 0.93em; margin-top: 1.3em; background-size: 16%; }
#header_section .bundle_box ul{ list-style-image: url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/bullet-circle-green.png");  margin: 0;}
#header_section .bundle_box .list li{font-family:"Raleway","Century Gothic";  padding: 0 0 0.4em 0.4em; letter-spacing: 0.01em; font-size: 1.04em;}
.bundle_box label { padding: 0 0 0.6em 2.6em;    background: url('../img/radio-label.png') no-repeat 5px 0;height: 23px;  }
.bundle_box  input[type="radio"]{display: none;}
.bundle_box  input[type="radio"]:checked + label {background-position: 5px -26px;   }
#header_product .bundle a.button_yearly {  margin-top: 0.3em;}
#header_product .bundle { width: 275px; padding: 1.35em 0 0.38em; }	
#header_product .bundle p {    text-transform: uppercase;font-size: 0.86em;letter-spacing: 0.02em;}
#header_product .bundle_box  .price_yearly {    font-size: 2.5em;    line-height: 0.9em;}
#header_product .bundle_box  .price_yearly span {    font-size: 0.65em;}
#header_product .bundle .price_yearly_before span, #header_product .bundle  .price_yearly span {text-transform: lowercase;font-size: 1em;font-family: "Campton SemiBold","Century Gothic";}

body.rtl {direction:rtl;}
.rtl #header_product .left{margin-right:35px;width:393px;}
.rtl #header_product .caja_right h2{text-align:right;}
.rtl .char{text-align:right;margin:0 0.8em 0.2em 0;}
.rtl .char .icon-ico_virus-01{left:0;right:3px;}
.rtl .char .icon-ic-escudo3{left:0;right:-5px;}
.rtl .char .icon-ico_vpn{right:-5px;}
.rtl .caja .off_label{left:8.8em;}
.rtl #tabla table .title{text-align:right;}
.rtl #tabla table th, .rtl #tabla table td{border-left:none;border-right:1px solid #8da1a1;}
.rtl #tabla table .border_l{border-right:none;}
.rtl #empezar .col_empezar{padding-right:50px;padding-left:0;}
.rtl #empezar .contenedor{text-align:inherit;}
.rtl #tabla table .border_r{border-left:1px solid #8da1a1;}
/*diseño para parámetro Affiliados*/
#header_section h2.aff { display: inline-block;  vertical-align: middle; margin: 1em 30px 0 0; }
#header_section a.aff{ display: inline-block; max-width: 300px; max-height: 100px;vertical-align: middle; margin-top: 1em; }
#header_back.aff {    background-image: url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/header-domeComplete-1901-aff.png");}

@media screen and (min-width:1038px) {	
#header_section #intro p{margin-bottom:-2.5em;}
#header_section #intro p.p_mix{margin-bottom:-3.5em;margin-top:3.5em;}
}
/*@media screen and (max-width:1900px) {	
	#empezar .contenedor { width: 60%;}
}
@media screen and (max-width:1700px) {	
	#empezar .contenedor { width: 70%;}
}
@media screen and (max-width:1500px) {	
	#empezar .contenedor { width: 80%;}
}
*/@media screen and (max-width:1300px) {	
	.complete, .advanced {    width: 27em; margin-top: 3em;}
	.off_label { left: 86%;}
}
@media screen and (max-width:1245px) {	
	.compatible { margin-left: 1em;}
	.nota{margin-right: 1em;}
}
/*@media screen and (max-width:1200px) {	
	#empezar .contenedor { width: 99%;}
}*/
@media screen and (max-width:1100px) {	
	#header_section h2.tdelay_3 { width: 70%;}
	#header_section h2.aff,#header_section a.aff { display: block; margin-left: auto; margin-right: auto;}
}
@media screen and (max-width:1000px) {	
	.off_label { width: 90px;}
	#tabla h3 {    margin-bottom: 0;}
	#tabla table#mobile tr td a.selected,#tabla table#mobile tr th a.selected { padding: 0.45em 0.51em; margin-top:11px;}
	.compatible,#tabla .nota { float: none; text-align: left; width: 70%; margin-left: auto; margin-right: auto;}
	.caja_right {    margin-top: 1.3em;}
}
@media screen and (max-width:900px) {	
	#test p { width: 95%; margin-left: auto; margin-right: auto;}
	#tabla h3 span {    font-size: 1.25em;}
	#header_section h2.tdelay_3 { width: 90%;}
	#test .img_av {background:url("https://www.pandasecurity.com/rfiles/promotions/launch-2016/dome/img/graficoavcomparatives_mobile.jpg") no-repeat center top; background-size: auto 95%; padding-top: 55em;}
	#empezar div.fondo{display:none;}
	#empezar .contenedor{margin-top:0;}
}
@media screen and (max-width:750px) {
	#header_product  .left, .right,.caja  { display: block;  margin: 0 auto; width: auto;}
	.caja_right { width: 90%;}
	.right { padding-top: 1em; margin-top: 1em;left: 0;}
	#header_product  .left{padding: 0.4em 0 0 0.8em;}
	.caja_right .down span.line {  margin: 0 0.5em ;}
	.caja_right .down span { margin-right: 0.2em;}	
	.caja .off_label { left:20%;}
	#empezar .img_empezar{display:none;}
	#empezar .col_empezar{width:100%;}
}
@media screen and (max-width:620px) {	
	#test .img_av { background-size: auto 93%; padding-top: 35em;}
}
@media screen and (max-width:550px) {	
	.complete, .advanced {    width: 80%;margin-top: 2em;}
	.off_label { width: 95px;}
	#test h4, #empezar h4 { font-size: 1.8em;}
	#tabla table th span, #tabla table#mobile tr:last-of-type td span {    font-size: 1.7em;}
	.compatible,#tabla .nota {  width: 98%;}
	.caja_right .down span.line {    display: block; margin-top: 0.5em;}
	.caja_right .down { margin:  1.5em 0 0 2em ;}	
	#header_product .caja_right h2 { margin-top: 0.5em;}
	.caja .off_label { left:10%;}
	#empezar {    margin: 3.5em auto 0;}
	.compatible{    text-align: center;}
	#empezar li {    width: 90%;}
	#empezar ul {    margin-left: 1em;}
}
@media screen and (max-width:500px) {	
#header_section .char p {    width: 80%;}
	.char span {    top: 7px;}
	#test .img_av { background-size: auto 89%; padding-top: 35em;}
}
@media screen and (max-width:410px) {	
	.off_label { width: 80px;}
	#tabla table th span, #tabla table#mobile tr:last-of-type td span {    font-size: 1.4em;}
	.caja .off_label { left:5%;}
	#test .img_av {padding-top: 30em;}
}